@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i&subset=cyrillic,cyrillic-ext');

body {
	line-height: 1.5;
	color:rgb(68,68,68);
	background-color:rgb(255,255,255);
	font-family: 'Open Sans', 'Arial', 'Helvetica', sans-serif;
	font-size: 14px;
}

a {
	color:rgb(221,26,25);
	text-decoration:underline;
}

a:hover {
	color:rgb(221,26,25);
	text-decoration:none;
}
h1, .new-zag {
	margin: 0;
	margin-bottom: 20px;
	color:rgb(62,69,76);
	font-size: 30px;
	font-weight:600;
	text-transform: none;
}
h2, .h1news {
	margin: 0;
	margin-bottom: 15px;
	color:rgb(221,26,25);
	font-size: 20px;
	font-weight:600;
	text-transform: none;
}
h3 {
	margin: 0;
	margin-bottom: 10px;
	color:rgb(68,68,68);
	font-size: 16px;
	font-weight:600;
	text-transform: none;
}

#header {
	height: 90px;
	overflow: hidden;
}

#header-logo {
	height: 61px;
	width: 375px;
	display: block;
	float: left;
	margin-top: 15px;
}

.header-social {
	float: right;
	height: 31px;
	margin-top: 30px;
	margin-left: 40px;
}

.header-social a {
	float: left;
	margin-left: 6px;
	width: 31px;
	height: 31px;
	display: block;
	opacity: 0.3;
}

.header-social a:hover {
	opacity: 1;
}

.header-social img {
	width: 100%;
	height: 100%;
}

.header-call, .header-call:focus {
	float: right;
	width: 146px;
	height: 30px;
	position: relative;
	margin-top: 30px;
	color:rgb(255,255,255);
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	background-color:rgb(221,26,25);
	-moz-border-radius:3px ;
	-webkit-border-radius:3px ;
	border-radius:3px ;
	font-size:12px;
	font-weight:bold;
	line-height: 30px;
	margin-left: 45px;
}

.header-call:hover {
	background-color:rgb(10,36,99);
	color:rgb(255,255,255);
	text-decoration: none;
}

.header-call img {
	position: absolute;
	width: 36px;
	height: 50px;
	display: block;
	left: 14px;
	top: -10px;
}

.header-email {
	float: right;
	font-size: 15px;
	color:rgb(68,68,68);
	line-height: 50px;
	height: 50px;
	margin-top: 20px;
    padding-left: 46px;
    background: url('header-call.png') left center no-repeat;
}
 .header-email a{
	 color:rgb(68,68,68);text-decoration:none;
 }
  .header-email a:hover{
	color:#dd1a19;
 }
#horMenu-c {
	background-color:rgb(10,36,99);
}


#horMenu-c>div {
	overflow: hidden;
}

#horMenu {
	width: 110%;
	height: 50px;
}
#horMenu br{
	margin-top:0px;margin-bottom:0px;
}
#horMenu ul {
	margin: 0;
	padding: 0;
	display: block;
	list-style-type: none;
}

#horMenu li {
	display: block;
	float: left;
}

#horMenu li a, #horMenu li a:focus, #horMenu li span {
	display: block;
	height: 50px;
	line-height: 18px;
	font-size:14px;
	font-weight:600;
	color:rgb(255,255,255);
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 105px 5px;
	text-align:center;
}

#horMenu li a:hover, #horMenu li .on {
	background-color:rgba(255,255,255,0.2);
	color:rgb(255,255,255);
	text-decoration: none;
}

#footer-c {
	background-color:rgba(185,185,200,0.2);
}

#footer {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 960px;
	height: 70px;
	position: relative;
}

#footer-logo {
	display: block;
	height: 40px;
	width: 246px;
	position: absolute;
	left: 0;
	top: 15px;
}

.footer-email {
	height: 40px;
	position: absolute;
	right: 0;
	top: 20px;
	font-size:16px;
	font-weight:600;
	line-height:30px;
	color:rgb(10,36,99);
}
.footer-email a{
	color:rgb(10,36,99);
	text-decoration:none;
}
.footer-email a:hover{
	color:#dd1b19;
}
#sozd, #sozd:focus {
	font-size:13px;
	line-height:120%;
	text-decoration:underline;
	color:rgb(221,27,25);
}

#sozd:hover {
	text-decoration:none;
	color:rgb(221,27,25);
}

.mainheight {
	min-height: calc(100vh - 200px);
	overflow: hidden;
}

.rubrikator-c {
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
}

.rubrikator {
	width: 110%;
}

.rub-item {
	width: 225px;
	height: 255px;
	overflow: hidden;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	display: block;
	border-color:rgb(221,221,221);
	border-width:1px;
	border-style:solid;
	color:rgb(68,68,68);
	text-decoration: none;
}

.rub-item:hover {
	color:rgb(221,26,25);
	text-decoration: none;
}

.rub-img {
	width: 223px;
	height: 203px;
	border-bottom: 1px solid rgb(221,221,221);
}

.rub-img img {
	width: 100%;
	height: 100%;
}

.rub-bot {
	width: 223px;
	height: 49px;
	font-size:15px;
	font-weight:600;
	line-height:150%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 0 10px;
}

.catalog-c {
	width: 100%;
	overflow: hidden;
	margin-bottom: 30px;
}

.catalog {
	width: 110%;
}

.cat-item {
	float: left;
	width: 225px;
	margin-right: 20px;
	margin-bottom: 20px;
	border-color:rgb(221,221,221);
	border-width:1px;
	border-style:solid;
}

.cat-img {
	display: block;
	width: 223px;
	height: 203px;
	border-bottom: 1px solid rgb(221,221,221);
}

.cat-img img {
	width: 100%;
	height: 100%;
}

.cat-bot {
	padding: 0 10px 10px 10px;
	position: relative;
}

.cat-name {
	width: 223px;
	height: 44px;
	overflow:hidden;
	display: table-cell;
	vertical-align: middle;
}
.cat-name-wrap{
	display:block;
	height:44px;
	overflow:hidden;
}

.cat-name a, .cat-name a:focus {
	font-size:15px;
	font-weight:600;
	line-height:100%;
	color:rgb(68,68,68);
	text-decoration: none;
}

.cat-name a:hover {
	color:rgb(221,26,25);
	text-decoration: none;
}

.cat-art {
	margin-top:5px;
	font-size:13px;
	line-height:110%;
	color:rgb(68,68,68);
	height: 32px;
}

.cat-anons {
	font-size:13px;
	line-height:110%;
	color:rgb(68,68,68);
	height: 50px;
}

.cat-price {
	font-size:18px;
	font-weight:600;
	color:rgb(221,25,25);
	display: block;
	line-height: 30px;
	height: 30px;
}

.cat-price span {
	font-size: 13px;
}

.cat-more, .cat-more:focus {
	position: absolute;
	display: block;
	bottom: 10px;
	right: 10px;
	background-color:rgb(10,36,99);
	width:93px;
	height:30px;
	-moz-border-radius:3px ;
	-webkit-border-radius:3px ;
	border-radius:3px ;
	font-size:12px;
	font-weight:bold;
	line-height:30px;
	color:rgb(255,255,255);
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

.cat-more:hover {
	text-decoration: none;
	color:rgb(255,255,255);
	background-color:rgb(85,85,85);
}

#vertMenu {
	float: left;
	width: 225px;
	margin-top: 20px;
	margin-bottom: 30px;
	overflow: hidden;
}

#vertMenu>span {
	display: block;
	width: 100%;
	height: 40px;
	background-color:rgb(221,221,221);
	border-color:rgb(221,221,221);
	border-width:1px;
	border-style:solid;
	padding: 0 10px 0 20px;
	line-height: 38px;
	font-size:16px;
	font-weight:600;
	color:rgb(10,36,99);
	text-transform: uppercase;
}

#vertMenu ul {
	display: block;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#vertMenu ul li {
	display: block;
	border-color:rgb(221,221,221);
	border-width:1px;
	border-style:solid;
	border-top: none;
}

#vertMenu ul li a, #vertMenu ul li a:focus, #vertMenu ul li span {
	display: block;
	padding: 10px 10px 10px 20px;
	font-size:14px;
	line-height:130%;
	color:rgb(68,68,68);
	text-decoration: none;
}

#vertMenu ul li a:hover, #vertMenu ul li .on {
	background-color:rgb(248,248,248);
	color:rgb(10,36,99);
	text-decoration: none;
}

#vertMenu ul ul {
	padding: 6px 10px 6px 30px;
	border-top: 1px solid rgb(221,221,221);
	display: none;
}

#vertMenu ul .vl ul {
	display: block;
}

#vertMenu ul ul li {
	border: none;
}

#vertMenu ul ul li a, #vertMenu ul ul li a:focus, #vertMenu ul ul li span {
	display: inline-block;
	padding: 6px 0;
}

#vertMenu ul ul li a:hover, #vertMenu ul ul li .on {
	background-color:transparent;
	color:rgb(221,26,25);
	text-decoration: none;
}

#vertMenu+#content {
	width: 715px;
	float: right;
}

#content {
	margin-top: 20px;
	margin-bottom: 30px;
}

.news-c {
	background-color:rgb(248,248,248);
	padding-top: 60px;
	padding-bottom: 20px;
}

.news-all, .news-all:focus {
	float: right;
	height: 36px;
	line-height:36px;
	font-size:15px;
	text-decoration:underline;
	color:rgb(221,26,25);
	margin-bottom: 20px;
}

.news-all:hover {
	text-decoration:none;
	color:rgb(221,26,25);
}

.news-c h2 {
	font-size:30px;
	font-weight:600;
	line-height:36px;
	color:rgb(62,69,76);
	clear: none;
}

.news-item {
}

.news-img {
	float: left;
	width: 350px;
	height: 210px;
	margin-bottom: 50px;
	margin-right: 20px;
}

.news-img img {
	width: 100%;
	height: 100%;
}

.news-bot {
	overflow: hidden;
	margin-bottom: 50px;
}

.news-date {
	height: 25px;
	font-size:13px;
	line-height:150%;
	color:rgb(10,36,99);
}

.news-name a, .news-name a:focus {
	font-size:16px;
	font-weight:600;
	line-height:150%;
	text-decoration:underline;
	color:rgb(68,68,68);
}

.news-name a:hover {
	text-decoration:none;
	color:rgb(68,68,68);
}

.news-anons {
	font-size:14px;
	line-height:150%;
	color:rgb(68,68,68);
}

.about-c {
	width: 100%;
	overflow: hidden;
	margin-top: 60px;
    margin-bottom: 45px;
}

.about {
	width: 110%;
}

.ab-item {
	float: left;
	width: 460px;
	margin-right: 40px;
	margin-bottom: 40px;
	font-size: 15px;
}

.ab-title {
	font-size: 0;
	line-height: 0;
	margin-bottom: 10px;
}

.ab-title:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.ab-title>* {
	display: inline-block;
	vertical-align: middle;
}

.ab-title span {
	font-size:30px;
	font-weight:600;
	line-height:120%;
	color:rgb(62,69,76);
}

.ab-flag {
	width: 26px;
	height: 20px;
	margin-right: 10px;
}